grimper jusqu'au 9.2.2.

RobertMaisOnDitBob

Membre junior
24 Novembre 2003
15
0
Sauvez Willy !

J'essaie d'upgrader iMac Collector ou presque qui vient de metre donne : 233 MHz, 96 Mo/4 Go. Je suis arrive jusqu'au systeme 8.51 qui fonctionne. Mais il refuse le 8.6 en affichant : "Your Mac's firmware is out of date, please update it before continuing."

Si vous avez une idee. D'autant que j'ai achete Panther mais qu'il ne lit meme pas le CD...

Remerciements anticipes pour l'attention accordée.


Un prosélithe en panne.

JFB
crazy.gif

75006
 

WebOliver

Propre en Horde
Club MacG
31 Janvier 2000
31 519
4 216
Plus là
quetzalk a dit:
heuuu... ? c'est pas la 3 la dernière version d'iTunes compatible os 9 ?
confused.gif

zen.gif

Non. C'est bien la version 2 la dernière version compatible OS9.

Sinon, j'ai lu plus haut que pour Panther il fallait un minimum de 128Mb de Ram... C'est bien trop insuffisant... 256 est un minimum, il faut si possible 512.
 

semac

Membre d’élite
Club MacG
3 Novembre 2003
4 641
480
49
Paris
www.marcillac-associes.com
IP a dit:
Mon ibook 466 fonctionne bien avec 192 Mo.
Par contre, c'est sur que je ne fait pas de montage vidéo avec, ni de jeux d'ailleurs...

192 mo avec panthere ??? Mais dit moi à part allumer l'écran y fait quoi panthere chez toi ?
 

ficelle

Vénérable sage
Club MacG
21 Avril 2000
10 746
817
9-3
WebOliver a dit:
Sinon, j'ai lu plus haut que pour Panther il fallait un minimum de 128Mb de Ram... C'est bien trop insuffisant... 256 est un minimum, il faut si possible 512.

tout depend de l'utilisation que tu as de la machine.
pour du net, du mail, un peu de photo numerique, 192 peut suffire.... alors oui, dans ce cas, le systeme swap, mais c'est egalement l'un des atouts d'unix que de pouvoir compenser un manque de memoire par un swap disque, non ?!
wink.gif